 .u-section-1 {
  background-image: url("images/ColorfulAutumnNaturePhotoCollageMinimalistFacebookCover.jpg?rand=d1ad");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 486px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 307px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 145px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 390px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 54px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  letter-spacing: 4px;
  text-transform: none;
  width: 750px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 13px 90px 34px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 641px;
}

.u-section-3 .u-layout-wrap-1 {
  background-image: none;
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 521px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  object-position: 0% 41.65%;
  background-position: 50% 16.29%;
  height: 461px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 534px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  line-height: 43px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 1.6;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-line-1 {
  width: 410px;
  height: 2px;
  transform-origin: right center 0px;
  margin: 18px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-3 .u-image-1 {
    height: 465px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 659px;
  }

  .u-section-3 .u-image-1 {
    object-position: 54.36% 41.65%;
    height: 599px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-line-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1098px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 1038px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 691px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 639px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-1 {
    border-style: solid;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 695px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 33px 1px 0;
}

.u-section-4 .u-group-1 {
  width: 380px;
  min-height: 545px;
  background-image: none;
  margin: 32px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 24px 30px 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1.25rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 13px auto 0 0;
}

.u-section-4 .u-list-1 {
  width: 740px;
  margin: -545px 0 33px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 11px) calc(50% - 11px);
  grid-gap: 22px 22px;
  min-height: 545px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 42px 30px 41px;
}

.u-section-4 .u-text-4 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 1px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 42px 30px 41px;
}

.u-section-4 .u-text-6 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 1px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 42px 30px 41px;
}

.u-section-4 .u-text-8 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-9 {
  margin: 20px 1px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 42px 30px 41px;
}

.u-section-4 .u-text-10 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-11 {
  margin: 20px 1px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 485px;
  }

  .u-section-4 .u-group-1 {
    width: 313px;
  }

  .u-section-4 .u-list-1 {
    width: 610px;
    margin-top: -609px;
    margin-bottom: 29px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 613px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 21px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1225px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 1px;
  }

  .u-section-4 .u-group-1 {
    min-height: 427px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 47px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1362px;
  }

  .u-section-4 .u-group-1 {
    min-height: 544px;
    width: 380px;
    margin-right: auto;
    margin-left: 1px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1712px;
  }

  .u-section-4 .u-group-1 {
    min-height: 503px;
    width: 340px;
    margin-right: 1px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1013px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-5 {
  background-image: url("images/BlackandRedModernNewsYoutubeChannelBanner9.png");
  background-position: 86.56% 45.56%;
  background-size: 115%;
}

.u-section-5 .u-sheet-1 {
  min-height: 298px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 246px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 157px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 106px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 123px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 13px;
  margin-bottom: 13px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 98px;
}

.u-section-6 .u-container-layout-1 {
  padding: 14px 20px;
}

.u-section-6 .u-image-1 {
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 14px 20px;
}

.u-section-6 .u-image-2 {
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 14px 20px;
}

.u-section-6 .u-image-3 {
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 14px 20px;
}

.u-section-6 .u-image-4 {
  height: 70px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
    min-height: 81px;
  }

  .u-section-6 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 92px;
    width: 193px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 92px;
    width: 193px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 92px;
    width: 193px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    height: 92px;
    width: 193px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 153px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    height: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-2 {
    height: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-3 {
    height: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-4 {
    height: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 365px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 334px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 334px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 211px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 200px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 643px;
}

.u-section-8 .u-image-1 {
  width: 184px;
  height: 184px;
  background-image: url("images/Surya_logo_round.png");
  background-position: 50% 50%;
  margin: 21px auto 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  font-weight: normal;
  margin: -36px 90px 42px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin: -51px 58px 43px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1rem;
    margin: -41px 0 27px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -42px;
    margin-bottom: 30px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 674px;
}

.u-section-9 .u-gallery-1 {
  height: 615px;
  grid-gap: 17px 17px;
  grid-template-columns: auto auto auto;
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-9 .u-back-slide-7 {
  background-position: 50% 50%;
}

.u-section-9 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-9 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-9 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-9 .u-back-slide-8 {
  background-position: 50% 50%;
}

.u-section-9 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-9 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-9 .u-gallery-item-9 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-9 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-9 .u-gallery-1 {
    height: 656px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1237px;
  }

  .u-section-9 .u-gallery-1 {
    height: 1257px;
    grid-template-columns: repeat(2, auto);
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3374px;
  }

  .u-section-9 .u-gallery-1 {
    height: 3393px;
    grid-template-columns: repeat(1, auto);
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2117px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2137px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 168px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 30px auto 30px 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 108px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 108px;
}

.u-section-10 .u-container-layout-2 {
  padding: 29px 60px;
}

.u-section-10 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 396px;
  min-width: 172px;
  margin: 0 auto;
}

.u-section-10 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-10 .u-icon-2 {
  color: rgb(17, 17, 17) !important;
}

.u-section-10 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-10 .u-icon-4 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-10 .u-icon-5 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-10 .u-icon-6 {
  height: 100%;
}

.u-section-10 .u-icon-7 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 108px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 106px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-left: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-social-icons-1 {
    height: 36px;
    width: 312px;
    margin-top: 12px;
    margin-right: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 15px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-10 .u-social-icons-1 {
    margin-top: -66px;
    margin-right: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 94px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 78px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.125rem;
    margin-left: 0;
  }

  .u-section-10 .u-social-icons-1 {
    height: 23px;
    width: 218px;
    margin-top: -52px;
    margin-right: 15px;
  }
} .u-section-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/2149595835.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-sheet-1 {
  min-height: 300px;
  margin: 0 calc(((100% - 1140px) / 2));
}

.u-section-11 .u-layout-wrap-1 {
  width: 772px;
  margin: 60px auto;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 160px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px;
}

.u-section-11 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 160px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 247px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 129px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 229px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-1 {
    margin-left: auto;
  }

  .u-section-11 .u-text-2 {
    width: auto;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 786px;
}

.u-section-12 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-12 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-12 .u-gallery-1 {
  height: 552px;
  margin-top: 30px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-12 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-12 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-12 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-12 .u-gallery-1 {
    height: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-12 .u-text-2 {
    width: 720px;
  }

  .u-section-12 .u-gallery-1 {
    height: 784px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 2586px;
  }

  .u-section-12 .u-text-2 {
    width: 540px;
  }

  .u-section-12 .u-gallery-1 {
    height: 2352px;
  }

  .u-section-12 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-12 .u-text-2 {
    width: 340px;
  }

  .u-section-12 .u-gallery-1 {
    height: 1481px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 301px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px 60px 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 30px auto;
  padding: 6px 24px 7px 23px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-2 {
    width: 780px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-2 {
    width: 340px;
  }
}